update vclib.t_dto_model_view
set currentcachekey = gen_random_uuid(),
	prevcachekey = gen_random_uuid();
	
alter table vclib.t_dto_model_view
alter column currentcachekey set not null,
alter column prevcachekey set not null;